@font-face {
	font-family: 'Website-ID';
	src:url('../fonts/Website-ID.eot?abr3yj');
	src:url('../fonts/Website-ID.eot?#iefixabr3yj') format('embedded-opentype'),
		url('../fonts/Website-ID.ttf?abr3yj') format('truetype'),
		url('../fonts/Website-ID.woff?abr3yj') format('woff'),
		url('../fonts/Website-ID.svg?abr3yj#Website-ID') format('svg');
	font-weight: normal;
	font-style: normal;
}
#contentright #pdf div.icon-pdf::before,
#contentright p a::before,
#contentright p a[href^="http://"]::before,
#contentright p a[href^="https://"]::before,
[class^="icon-"], 
[class*="icon-"] {		
			font-family: 'Website-ID' !important;  /* use !important to prevent issues with browser extensions that change fonts */
			speak: none;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			line-height: 1;
			color: #000;
			font-size: 1.5em;
			/* Better Font Rendering =========== */
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}
		
#contentright p a[href^="http://"]::before,
#contentright p a[href^="https://"]::before,
		.icon-link_extern:before {
			content: "\e900";
			font-size: 1em;
			padding: 0 6px 0 4px;
		}

		.icon-mail:before {
			content: "\e901";
			font-size: 0.9em;
			padding: 0 6px 0 0;
		}
#contentright #pdf{
	position: relative;
}
		#contentrightp #pdf a[href$=".pdf"]::before,
		#contentright #pdf .icon-pdf:before {
			content: "\e903";
			font-size: 1em;
			position: relative;
			left: 0;
			top: 4px;
		}
		.icon-pfeil_li:before {
			content: "\e904";
			font-size: 1em;
		}
#contentright p a::before,
		.icon-pfeil_re:before {
			content: "\e905";
			font-size: 1em;
			padding: 0 6px 0 4px;
		}
		.wrapcontent dl.accordion dd.mail p a[href ^="tel:"]::before,
		.wrapcontent .contentright.mail article p a[href ^="tel:"]::before {
			content: " ";
		}
		

		.icon-tel .path1:before {
			content: "\e907";
			font-size: 1.125em;
			 color: rgb(0, 0, 0);  /*  Farbe Handy */
		}

		.icon-tel .path2:before {
			content: "\e908";
			margin-left: -0.650390625em;
			color: rgb(255, 255, 255);  /* Farbe Punkt */
			font-size: 1.125em;
		}

		
@media screen and (max-width:850px) {		
		.icon-plus:before {
			content: "\e906"; 
		}
		.icon-minus:before {
			content: "\e902";
		}
		



}